/* 
 Theme Name:   Twenty Twenty One-Child
 Theme URI:    
 Description:  Twenty Twenty One-Child
 Author:       admin-nazareth
 Author URI:   http://localhost/nazareth
 Template:     twentytwentyone
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.bt_bb_headline .bt_bb_headline_content {
    display: block;
    color: rgb(35 112 177) !important;
}


@font-face {
    font-family: halyard-display;
    src: url('./halyard-display.otf')
  }
 h1,h2,h3,h4,h5,a{
    font-family: halyard-display;
 }

.bt_bb_wrapper {
    width: 100% !important;
    max-width: 100% !important;
}
header#masthead {
    width:90%;
    max-width:100%;
    padding: 10px 0;
}
ul.sub-menu {
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
}
main#main {
    padding: 0;
}
section#banner_sec .white {
    padding: 0 !important;
}
.menu-item a {
    font-size: 17px !important;
    font-weight: 700 !important;
    color: #1F242E !important;
}
.site-logo {
    margin: 0 !important;
}
.menu-item a:hover {
    text-decoration: underline !important;
    text-decoration-style: solid !important;
    text-underline-offset: 10px !important;
    text-decoration-thickness: 2px !important;
}
a {
    outline: none !important;
}
.custom-logo {
    outline: none !important;
}
a.bt_bb_link {
    text-decoration: none !important;
    border: none !important;
}
.new_btn a.bt_bb_link{
    margin-top: 0px !important;
}
.appointment a:focus {
    color: white !important;
}
.primary-navigation .current-menu-item > a:first-child, .primary-navigation .current_page_item > a:first-child{
 text-decoration: underline !important;
    text-decoration-style: solid !important;
    text-underline-offset: 10px !important;
    text-decoration-thickness: 2px !important;
}
button.sub-menu-toggle {
    display: none !important;
}
.custom-menu-container ul a:hover {
    text-decoration: none !important;
}

.phone a {
    font-size: 22px !important;
    margin-right: 20px;
    font-weight: 400 !important;
    letter-spacing: 1px;
}
.custom-footer .widget-area {
    margin: 0 auto;
    max-width: 90% !important;
}
.custom-footer .site-name {
    display: none !important;
}

.custom-footer .powered-by {
    margin: 0 auto !important;
}
.custom-menu-container ul {
    display: inline-flex;
    list-style: none;
}
.custom-menu-container a {
    text-decoration: none !important;
}
.phone a:focus {
    background-color: transparent !important;
    color: black !important;
}
.appointment a:focus {
    background-color: #033b71 !important;
}
ul#primary-menu-list a:focus {
    background-color: unset !important;
    color: black !important;
}
a:focus {
    background-color: unset !important;
    color: black !important;
}
.sub-menu:after {
    display: none !important;
}
.sub-menu:before {
    display: none !IMPORTANT;
}
.sub-menu {
    border: none !important;
    width: 200px;
}
.sub-menu li a {
    padding-left: 22px !important;
    padding-right: 22px !important;
}
.sub-menu li a:hover {
    transform: translate(6px, 0px);
    text-decoration: none !important;
    -webkit-transition: -webkit-transform 350ms;
    transition: transform 350ms;
}
.fa-phone {
    background-color: #0f9648;
    color: white;
    padding: 9px 12px;
    border-radius: 100%;
    font-size: 22px;
    margin-right: 10px;
}
.bt_bb_port {
    width: 85%;
    margin: 0 auto;
}
section#banner_sec .bt_bb_port {
    width: 100%;
}

.btns a:first-child:focus {
    background: #F78B57 !important;
    text-decoration: none !important;
}
section#banner_sec .white .sa_owl_theme .owl-nav .owl-prev {
    background-color:transparent !important;
}

section#banner_sec .white .sa_owl_theme .owl-nav .owl-next {
    background-color:transparent !important;
}
section#service-block {
    overflow: hidden !important;
}
button.picker__button--today, button.picker__button--clear, button.picker__button--close {
    background: transparent !important;
}
.picker__button--today:hover, .picker__button--clear:hover, .picker__button--close:hover {
    border: none !important;
}
div#right-contact {
    padding: 30px;
    max-width: 800px;
    margin: 0 auto;
    border-radius: 5px;
}
div#right-contact h2 {
    font-size: 27px;
    padding-bottom: 25px;
}
.side-blocks a.bt_bb_link {
    margin-top: 0 !important;
}
.appointment a {
    background-color: #0f9648;
    color: white !important;
    font-size: 12px !important;
    line-height: 2;
    padding: 15px;
    font-weight: 400 !important;
}
.appointment a:hover {
    background: #2370b1;
    border-color: #2370b1;
}
/***home_new-css*****/
.welcome_section {
    padding-bottom: 86px;
}
.welcome_img img {
    height: auto !important;
}
.phn_cal {
    font-size: 1.1em;
    width: 2em;
    height: 2em;
    background: #000000 !important;
    box-shadow: 0 0 0 1em black inset;
    color: var(--primary-color,white) !important;
    align-items: center;
    display: flex !important;
    justify-content: center;
}
a.cal_p {
    display: flex;
    align-items: center;
    align-content: center;
}
.wel_text p {
    font-weight: 500 !important;
    color: #18924c !important;
    padding-bottom: 20px;
}
span.bt_bb_headline_superheadline {
    color: #0f9648 !important;
}
.wel_text h3 {
  font-size: 3rem !important;
  line-height: 1;
}
.get_task h4{
font-weight: 400;
color: #011954 !important;
}
#row_welcom .bt_bb_text.get_task.bt_bb_fe_edit {
    padding: 20px 0 !important;
}
.read_btn a.bt_bb_link {
    /* box-shadow: 0 0 0 3em var(--secondary-color,white) inset !important; */
    color: #fff !important;
    background: #fa6c3d !important;
}
.help_section .bt_bb_button.bt_bb_style_outline a {
    box-shadow: 0 0 0 1px #fa6c3d inset !important;
}
.read_btn a.bt_bb_link:hover {
    background-color: #fd7959 !important;
}
.appoint-btn a.bt_bb_link {
    margin-top: 0;
}
.text_wel {
    padding-bottom: 26px;
}
.text_wel p {
    max-width: 539px;
}
.appoint-btn {
    margin-right: 40px !important;
    margin-bottom: 0 !important;
}
.appoint-btn a.bt_bb_link {
    margin-top: 0;
    color: white !important;
    padding: 17px 17px;
}
/*******about section css********/

.btns {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
    align-items: center;
}
.btns a:first-child {
    background-color: #fa6c3d;
    text-decoration: none;
    padding: 10px 17px;
    color: white !important;
    font-size: 16px;
    letter-spacing: 1px;
}
.btns a:last-child {
    text-decoration: none !important;
    font-size: 20px;
    color: black !important;
    letter-spacing: 1px;
}
div#cap {
    position: absolute;
    background: #2370b1;
    padding: 45px 40px;
    right: 0;
    bottom: 32px;
    width: 320px;
}
/* div#cap .calendly-inline-widget{
    height: 500px !important;
}
.calendly-inline-widget {
    height: 280px !important;
}
div#book_col {
    max-width: 500px;
    margin: 0 auto;
    border-radius: 5px !important;
} */
div#cap p {
    font-size: 33px !IMPORTANT;
    line-height: 1.3;
    font-weight: 700;
    color: white !important;
}
.side-blocks .bt_bb_row_inner {
    row-gap: 20px;
}

header.entry-header.alignwide, section#bt_bb_section6513f37b99d68, #hide_sec, .hide_row {
    display: none !important;
}
.page-id-99 .entry-content, .page-id-375 .entry-content, .page-id-375 .entry-co .post-99 .entry-content, .post-43 .entry-content, .page-id-45 .entry-content, .post-41 .entry-content, .page-id-13 .entry-content{
    margin-top: 0 !important;
}
.left_contact p, .left_contact .bt_bb_headline {
    color: #fff !important;
}
.left_contact {
    padding-right: 106px !important;
}
/********about section css end here********/

/********testimonial slider css********/

.sp-testimonial-content p {
    color: #333333 !important;
}
/********testimonial slider css end here********/

/********services page css********/

p.txt {
    margin: 10px 0 30px 0;
}
div#services-content h2 {
    color: #2370b1;
    font-weight: 700 !important;
}
.services-btn a:hover {
    background-color: #fd7959 !important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #0f9648 !important;
}
.services-btn a {
    color: white !important;
    margin-top: 30px;
}
.newsletter-email input {
    border: none !important;
    background: white !important;
    box-shadow: 0 3px 25px rgba(0, 0, 0, 0.05) !important;
    outline: none !important;
    font-size: 14px;
    height: 55px;
    width: 400px;
}
.newsletter-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}
.newsletter-btn .wpcf7-submit {
    padding: 10px 20px 10px 35px;
    border: none !important;
    background: #fd7959 !important;
    outline: none !important;
    height: 55px;
    width: 160px;
    font-size: 16px;
}
.fa-paper-plane-o {
    position: absolute;
    top: 35%;
    color: white;
    left: 14px;
}
.newsletter-btn {
    position: relative;
}
.newsletter-btn .wpcf7-submit:hover {
    background: #fd7959 !important;
    color: white !important;
}
.wpcf7-list-item {
    margin: 10px 0;
}
.check .wpcf7-list-item-label {
    font-size: 14px;
}
.check .wpcf7-list-item input[type="checkbox"] {
    top: 3px;
    border: 1px solid #0000001f !important;
    border-radius: 3px;
    height: 16px;
    width: 16px;
}
.check a {
    color: #868A94 !important;
    font-weight: 100 !important;
    letter-spacing: 1px;
}
/********services page css end********/


/********Memory care pagee css********/

.key-aspects .bt_bb_service_content_title {
    color: #011954;
    font-weight: 700 !important;
}
.key-aspects .bt_bb_service_content_text {
    color: #868a94;
    font-size: 18px;
}

.key-aspects .bt_bb_service.bt_bb_style_filled:hover .bt_bb_icon_holder {
    background-color: unset;
    color: #011954;
}
.key-aspects .bt_bb_column {
    padding: 30px 0;
}
.key-aspects .bt_bb_service {
    padding: 12px 0;
}
div#cta .bt_bb_link {
    color: white !important;
}
div#cta .bt_bb_link:hover {
    background: #fa6c3d !important;
}
section#slider-section .bt_bb_port {
    width: 100%;
}
section#cta-section .bt_bb_row {
    row-gap: 20px;
}
section#contact-banner .bt_bb_service_content_title {
    font-weight: 700;
    color: #2370b1;
}
section#contact-banner .bt_bb_service_content_text {
    color: #868a94;
    font-size: 18px;
    line-height: 1.6;
}

/********Memory care pagee css end********/

/********Contact page css********/

section#contact-banner a {
    text-decoration: none;
    color: #868A94 !important;
}
table.c-form input, textarea {
    width: 100%;
}
table.c-form tr, td {
    border: none !important;
}
table.c-form input, textarea {
    border: none !important;
    border-bottom: 1px solid !important;
    outline: none !important;
    padding: 10px 0 !important;
    font-size: 16px !important;
    background-color: transparent;
}
table.c-form textarea {
    height: 100px;
}
table.c-form .wpcf7-submit {
    background-color: #0f9648 !important;
    width: 38% !important;
    height: 58px;
    color: white !important;
}
div#faqs .bt_bb_accordion_item_title {
    font-size: 26px;
    font-weight: 700;
    padding: 28px 0;
    border: none;
}
div#faqs .bt_bb_accordion_item {
    border-bottom: 1px solid #d9e3eb;
}
.on {
    border-bottom: 1px solid #011954 !important;
}
.bt_bb_accordion_item_title:after {
    content: "+";
    position: absolute;
    right: 0;
}
.on .bt_bb_accordion_item_title:after {
    display: none;
}
.on:before {
    content: "-";
    position: absolute;
    right: 0;
    font-size: 50px;
}

#contact-page .bt_bb_port {
    width: 100%;
    padding: 0;
}
.right_form {
    padding: 34px 0;
    max-width: 900px !important;
    margin: 0 auto;
}
/********Contact page css end********/


/********footer css start here********/
section#block-5 a {
    font-family: inherit !important;
}
section#block-5 a:hover {
    border-bottom: 1px solid;
}
a.footer-email {
    border-bottom: 1px solid;
    font-weight: 200 !important;
    font-family: inherit;
    padding-bottom: 5px;
}

.custom-footer a:focus {
    color: white !important;
}
.site-info {
    margin-top: 0;
}
.custom-footer {
    background-color: #011930;
}
.widget_block h2 {
    color: white;
}
.widget_block p,a {
    color: #AEBCD4 !important;
}
.widget-area {
    grid-template-columns: repeat(4, 1fr) !important;
}
.site-footer {
    background-color: #011930;
    margin: 0 !important;
    max-width: 100% !important;
    padding: 0px !important;
}
.site-info {
    width: 90%;
    margin: 0 auto;
    border-top: 1px solid #11224d !important;
}
ul.wp-block-social-links {
    display: flex;
    column-gap: 10px;
}
.site-info .site-name {
    display: none;
}
.powered-by {
    margin: 0 auto !important;
    color: #AEBCD4 !important;
    font-weight: 400;
    font-size: 18px;
}
.custom-footer a:focus {
    background-color: unset !important;
    text-decoration: none !important;
}
.custom-footer a {
    text-decoration: none !important;
    font-weight: 100 !important;
    letter-spacing: 1px;
}
.custom-footer p {
    margin: 10px 0 !important;
}
li.wp-social-link {
    background-color: transparent !important;
    border: 1px solid;
    padding: 4px !important;
}
section#block-4 p:last-child {
    font-size: 22px;
}
section#block-4 p:last-child a {
    color: white !important;
}

/* About Us Page css */

header.entry-header {
    border-bottom: none !important;
}
h1.entry-title {
    text-align: center;
	font-family:  sans-serif;
	font-size: 57px !important;
    font-weight: 700 !important;
	color:#011954;
	margin-top: 120px !important;
   /* margin-bottom: 40px !important; */
	position:relative;
}
h1.entry-title:after {
	content: '';
	position:absolute;
	background-image: url(/wp-content/uploads/2023/09/down-icon-large.png);
	height: 24px;
	width:24px;
	bottom:0;
	left: 0;
}

p{
	color: #868A94 !important;
	font-size: 18px;
	font-family:  sans-serif !important;
}
.tight-title h2.bt_bb_headline_tag {
	letter-spacing: -2px;
    line-height: 50px;
    margin-bottom: 20px;
}
/* .orange-button-style{
	border: 1px solid #fd7959;
	margin-top:12px;
} */
.counter-design.bt_bb_counter_holder span {
    font-weight: 600 !important;
    color: #0f9648 !important;
    font-family: sans-serif !important;
}
.text-over-img 
h3.bt_bb_headline_tag {
    background-color: #011954;
    width: 320px;
    padding: 50px;
}

.text-over-img  header {
    position: relative;
    bottom: 120px;
    right: -250px;
}
.phoneno-with-icon span{
	color: #011954;
	font-size:18px;
	font-weight:500;
}

section#banner_sec .owl-carousel .owl-item img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}
section#bt_bb_section6516a2bae519a {
    background-position: top !important;
}
div#go-to-map {
    justify-content: center;
}

/********footer css end here********/

.get_task {
    padding: 16px 0 !important;
}
h2.bt_bb_headline_tag {
    line-height: 1;
}
.new_btn {
  margin-bottom: 0 !important;
}

.help_section .bt_bb_row {
    justify-content: center;
    align-items: center;
}

.custom-footer h3.wp-block-heading {
    color: #fff !important;
}

.phone-info-footer a {
    font-size: 22px;
    color: #fff !important;
}

.phone-info-footer {
    margin: 0px !important;
}

.form-class {
    padding: 25px !important;
}

#contact-page {
    margin-top: 60px;
}

/***@media***/

@media only screen and (max-width:1284px) {
.site-info{
    border-top: 0px solid #11224d !important;
    padding: 0 !important;
    }
}
@media only screen and (max-width:1100px) {
    .side-blocks {
        display: block;
    }
    .side-blocks .bt_bb_column {
        margin-bottom: 30px;
    }
.side-blocks .bt_bb_column {
    max-width: 100%;
}
}

@media only screen and (max-width:981px) {
.bt_bb_port {
    width: 90%;
    margin: 0 auto;
}
}
@media(max-width:767px){
    #row_welcom {
        display: block;
    }
    #img_left {
        width: 100% !important;
        max-width: 100%;
        padding-bottom: 38px;
    }
    .right_img-i, .left_contact, .right-contact {
        max-width: 100% !important;
        width: 100% !important;
    }
    .wel_text h3 {
        font-size: 25px !important;
    }
    .get_task {
        padding: 15px 0 !important;
    }
    .btn_box .bt_bb_column_content {
        margin: 11px auto;
        display: flex;
        justify-content: flex-start;
    }
    .appoint-btn {
        margin-bottom: 21px;
    }
    .welcome_section {
        padding-bottom: 52px;
    }
	section#banner_sec .owl-carousel .owl-item img {
    height: 300px;
    object-fit: cover;
}
}
@media only screen and (max-width:768px) {
    .about-counter {
        padding: 30px 0;
    }
    .text-over-img header {
        position: relative;
        bottom: 0;
        right: auto;
        left: auto;
    }
    .text-over-img h3.bt_bb_headline_tag {
        width: 100%;
    }
    #service-img {
        padding-top: 30px;
    }
    p{
        font-size: 16px !important;
    }
    h2 {
        font-size: 25px !important;
    }
    .bt_bb_headline_content {
        font-size: 26px !important;
    }
    header.entry-header h1 {
        font-size: 26px !important;
    }
    .newsletter-wrap {
        display: block;
        padding: 30px 0;
    }
div#cap {
    padding: 26px 30px;
    width: 200px;
    left: auto;
    right: auto;
}
div#cap p {
    font-size: 18px !IMPORTANT;
}
.btns {
    display: block;
    text-align: center;
    margin: 30px 0;
}
.btns a {
    margin: 10px 0 !important;
    display: inline-block;
}
.custom-footer h2.wp-block-heading {
    margin-left: 0 !important;
}
}

@media only screen and (max-width: 515px) and (min-width: 482px)  {
    .primary-navigation {
      margin: 0 auto;
  }
  .site-branding {
    margin: 0 auto !important;
}
}

@media only screen and (max-width: 500px) and (min-width: 482px)  {
    .custom-menu-container ul {
        display: none;
    }
}

@media only screen and (max-width:481px) {
    .phone a {
        font-size: 0 !important;
    }
    .fa-phone {
        font-size: 22px !important;
    }
    .appointment {
        display: none;
    }
  }
